/*Red Warning*/.contenteditor .RedWarning	{	background-color: #ffaaaa; color: #ff0000; }
/*Green Label*/.contenteditor .GreenLabel	{	color: #00ff00; font-weight: bold; }

/*Orange button*/.contenteditor .orangebutton {	  display: inline-block; /*float: left;*/ text-decoration: none; cursor: pointer; background: #e28521; color: #fff; font-weight: 600; margin-top: 1em; margin-right: 5px; font-size: 1.143em; padding: 0.5em 1.2em; }
/*White button*/.contenteditor .whitebutton	{	  display: block; float: left; text-decoration: none; cursor: pointer; background: #fff; color: #e28521; border: 2px solid #e28521; font-weight: 600; margin-right: 5px; font-size: 1.143em; padding: 6px 13px 5px 13px; }

/*Phone number*/.contenteditor .phonenumber	{	  font-size: 2.143em; text-align: center; }
/*Contact email*/.contenteditor .contactemail	{	  font-size: 1.429em; text-align: center; color: #444; text-decoration: none; }

/*Home page links*/.contenteditor .homepagelinks	{ background: #e28521; display: inline-block; margin-left: 60px; padding: 0 25px; }

/* if problems with this check the casing of .contenteditor. Older versions of Easysite may have .ContentEditor. */